/*

Theme Name: Divi Child

Theme URI: http://www.elegantthemes.com/gallery/divi/

Version: 3.0.45

Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.

Author: Elegant Themes

Author URI: http://www.elegantthemes.com

Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready

License: GNU General Public License v2

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Template: Divi

*/



/* hamburger menu slide down */

.mobile_nav.opened .mobile_menu_bar:before {

    content: "\4d"

}



#main-header ul#mobile_menu {

    background-color: #333333 !important;

    border: none;

    padding: 0 !important;

    border-bottom: solid 67px #151515 !important;

    opacity: .85;

    position: absolute;

}

#main-header ul#mobile_menu li {

    background-color: #151515 !important;

    margin-bottom: 3px;

}

#main-header ul#mobile_menu a {

    font-family: DIN;

    font-size: 24px;

    font-weight: bolder;

    color: grey !important;

    padding: 44px 24px !important;

    padding-bottom: 0 !important;

    line-height: 20px !important;

    text-align: right;

}

#main-header ul#mobile_menu li.current-menu-item a {

    color: white !important;

}

#main-header ul#mobile_menu li a:hover {

    color: #a5df36 !important;

}

@media only screen and ( min-width:980px ) {

    #et_mobile_nav_menu { display:block }

    #top-menu-nav { display:none; }

    .mobile_nav.opened .et_mobile_menu {

        animation: fadeInTop .8s ease;

        -webkit-animation: fadeInTop .8s ease;

    }

    .mobile_nav.closed .et_mobile_menu {

        animation: fadeOutTop .8s ease;

        -webkit-animation: fadeOutTop .8s ease;

    }

    ul#mobile_menu {

        margin-left: 75% !important;

        width: 25% !important;

        padding: 0;

    }

    #main-header ul#mobile_menu a {

        font-size: 28px;

        line-height: 16px;

    }

}

@media only screen and ( max-width:428px ) {

    ul#mobile_menu {

        margin-left: 40% !important;

        width: 60% !important;

    }
}

@media only screen and (min-width: 480px) and (max-width: 979px) {
    ul#mobile_menu {

        margin-left: 63% !important;

        width: 50% !important;

    }
}

@media only screen and (min-width: 428px) and (max-width: 479px) {
    ul#mobile_menu {

        margin-left: 50% !important;

        width: 50% !important;

    }
}


/* hamburger menu slide in */

/* #page-container {

    left: 0 !important;

}

.et_toggle_slide_menu:after {

    left: -270px;

} */



/* auto-play embedded videos */

/* div.et_pb_video_overlay {

    display: none;

} */



/* TOGGLES */







/* new method
	.pa-toggle-icon-left .et_pb_toggle_title:before {
		left: 0 !important;
	}



	.et_pb_toggle_open .et_pb_toggle_title:before {
		font-size: 32px !important;
	}

@media (max-width: 767px) {

	.et_pb_toggle_title  {
	   padding-left: 2em !important;
	}
	.et_pb_toggle_title:before {
		margin-left: -0.5em !important;
	}
	.et_pb_toggle_title {
		padding-left: 3.3em !important;
	}
	.et_pb_toggle_content {
		margin-left: 4em;
	}
}
@media (min-device-width: 768px) {



	.et_pb_toggle_title,
	.et_pb_toggle_content {
		padding-left: 2em !important;
	}

	.et_pb_toggle_title {
		padding-top: 10px !important;
	}
	.et_pb_toggle_content {
		margin-left: 2.3em;
	}
}

*/


/* new stuff */

et_pb_toggle h5.et_pb_toggle_title {
	padding: 0 5px 0 0;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	font-size: 32px !important;
}
.et_pb_toggle_title {
	padding-top: 8px !important;
}

@media only screen and (max-width: 767px) {
	.et_pb_toggle h5 {
	font-size: 15px !important;
	}
	.entry-content .et_pb_toggle.et_pb_toggle_item .et_pb_toggle_title:before {
	font-size: 26px;
}
}
	.pa-toggle-icon-left .et_pb_toggle_title:before {
		left: 0 !important;
	}


.et_pb_toggle h5.et_pb_toggle_title {
padding-left: 50px;
}
.et_pb_toggle_title:before {
position: absolute;
left: 0;
}
@media only screen and (min-width: 981px) {
.et_toggle_slide_menu:after {
left: -100px;
}
}
